RubyGems Navigation menu

sass-zip-importer 1.0.0.beta.1

Allows sass, scss, and css files within zip files to be found using Sass @import directives.

Versies:

  1. 1.0.0.beta.1 - July 15, 2013 (11,5 KB)
  2. 1.0.0.beta.0 - July 11, 2013 (7,5 KB)

Runtime afhankelijkheden (2):

  • rubyzip ~> 0.9.9
  • sass >= 3.1
  • Eigenaren:

    Authors:

    • Chris Eppstein

    SHA 256 checksum:

    c696e8461c7d432cbab970ea6ea4047f280f2049ad0673e19d22dde19903ebae

    Total downloads 2.414

    Voor deze versie 1.212

    Gemfile:
    = Copy to clipboard Copied!

    Installeer:
    =

    Licentie:

    Apache 2.0

    Required Ruby Version: Geen

    Required Rubygems Version: > 1.3.1

    Links: